/* 
  -----------------------------------
  Tab Bar Magic Page Pack CSS
  by Project Seven Development
  www.projectseven.com
  Graffiti Page Pack Layout 02
  2 Column Fixed - menu integrated
	Sidebar on left
  -----------------------------------
*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0 0;
	padding: 0;
	text-decoration: none;
}


/********HEADINGS*******/

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1.5em;
}
#boom {
	float: left;
	padding-left: 45px;
	z-index: 50000;
	overflow: visible;
	visibility: visible;
	padding-top: 0px;
}


/********LAYOUT WRAPPER**********/
#layout {
	width: 990px;
	margin: 0 auto;
	background-image: url(images/graf-shadow.jpg);
	background-repeat: repeat-y;
}
/********MENU WRAPPER**********/
#menubar {
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 975px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/********COLUMN WRAPPER**********/
#columnwrapper {
	width: 974px;
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 3em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

/********CONTENT CONTAINERS*********/

/*Main Content*/

#maincontent p{
	line-height: 1.5em;
	margin: 8px 0 12px 0;
}
.callout {
	float: left;
	width: 132px;
	margin: 6px 8px 0px 0px;
	padding: 10px;
	border: 1px solid #333333;
	font-size: 0.75em;
}
/*Sidebar*/
#sidecontent {
	margin: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 24px;
}
#sidecontent p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*CLEARING the LAYOUT FLOATS*/
.clearit {
	font-size: 0;
	line-height: 0;
	height: 0;
	clear: both;
}

/********BOTTOM SHADOW GRAPHIC**********/
#bottom {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/graf-footer.jpg);
	height: 28px;
}
/*Footer Content*/
#footer {
	padding: 0 0 0 15px;
	text-align: center;
}
#footer  a:link {
	width: 990px;
	margin: 0 auto;
	color: #999999;
	text-decoration: none;
}
#footer a:visited {
	width: 990px;
	margin: 0 auto;
	color: #999999;
	text-decoration: none;
}
#footer a:hover {
	width: 990px;
	margin: 0 auto;
	color: #999999;
	text-decoration: underline;
}


/***********FOOTER************/
/*Footer Container*/
#footerbox {
	width: 990px;
	margin: 0 auto;
	font-size: 0.7em;
	color: #999999;
}
/*********PAGE LINK STYLES********/
#columnwrapper {
	text-decoration: none;
	z-index: 1;
}
#masthead {
	background-repeat: no-repeat;
	height: 100px;
	width: 990px;
	background-image: url(images/masthead.jpg);
	overflow: visible;
}
.bodystyle a:link {
	color: #F3D865;
	text-decoration: none;

}
.bodystyle a:visited {
	color: #F3D865;
	text-decoration: none;
}

.bodystyle a:hover {
	color: #F3D865;
	text-decoration: underline;
}

#mainbox {
	float: right;
	width: 970px;
	padding-top: 25px;
}
#sidebox {
	float: left;
	width: 920px;
	padding-left: 45px;
	margin-top: 0px;
	background-color: #FFFFFF;
}
#sidebox2 {
	float: left;
	width: 920px;
	padding-left: 45px;
	margin-top: 25px;
}
